/* Style Sheet created by ImportDoc 13.0 */

p.WD_Normal {
	margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Heading1 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	font-size:16.0pt;
	font-family:"Calibri"   ,sans-serif;
	font-weight:bold;
}

p.WD_Heading2 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:27.0pt;
	text-indent:-22.5pt;
	font-size:14.0pt;
	font-family:"Calibri"   ,sans-serif;
	font-weight:bold;
}

p.WD_Heading3 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:.75in;
	text-indent:-31.5pt;
	font-size:13.0pt;
	font-family:"Calibri"   ,sans-serif;
	font-weight:bold;
}

p.WD_Heading4 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:107.8pt;
	text-indent:-.25in;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
	font-weight:normal;
}

p.WD_Heading5 {
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:117.0pt;
	text-indent:-.35in;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
	font-weight:normal;
}

p.WD_Heading6 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.7in;
	margin-bottom:.0001pt;
	text-indent:-.35in;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
	font-weight:normal;
}

p.WD_Heading7 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:153.35pt;
	margin-bottom:.0001pt;
	text-indent:-27.35pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Heading8 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:180.7pt;
	margin-bottom:.0001pt;
	text-indent:-27.35pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Heading9 {
	margin-top:12.0pt;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:3.75in;
	text-indent:0in;
	font-size:11.0pt;
	font-family:"Calibri Light"   ,sans-serif;
}

p.WD_Toc1 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
	font-weight:bold;
}

p.WD_Toc2 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:12.25pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Toc3 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:2.0pt;
	margin-left:23.75pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Header {
	margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Footer {
	margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_EndnoteText {
	margin:0in;
	margin-bottom:.0001pt;
	layout-grid-mode:char;
	font-size:12.0pt;
	font-family:Courier;
}

p.WD_Title {
	margin:0in;
	margin-bottom:.0001pt;
	font-size:28.0pt;
	font-family:"Calibri Light"   ,sans-serif;
	letter-spacing:-.5pt;
}

p.WD_TitleCxSpFirst {
	margin:0in;
	margin-bottom:.0001pt;
	font-size:28.0pt;
	font-family:"Calibri Light"   ,sans-serif;
	letter-spacing:-.5pt;
}

p.WD_TitleCxSpMiddle {
	margin:0in;
	margin-bottom:.0001pt;
	font-size:28.0pt;
	font-family:"Calibri Light"   ,sans-serif;
	letter-spacing:-.5pt;
}

p.WD_TitleCxSpLast {
	margin:0in;
	margin-bottom:.0001pt;
	font-size:28.0pt;
	font-family:"Calibri Light"   ,sans-serif;
	letter-spacing:-.5pt;
}

span.WD_Hyperlink {
	color:#0563C1;
	text-decoration:underline;
	text-underline:single;
}

span.WD_HyperlinkFollowed {
	color:#954F72;
	text-decoration:underline;
	text-underline:single;
}

p.WD_ListParagraph {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

span.WD_Heading1 {
	font-family:"Calibri"   ,sans-serif;
	font-weight:bold;
}

span.WD_Heading2CharSection {
	font-family:"Calibri"   ,sans-serif;
	font-weight:bold;
}

span.WD_Heading3Charsubsection {
	font-family:"Calibri"   ,sans-serif;
	font-weight:bold;
}

span.WD_Heading4 {
	font-family:"Calibri"   ,sans-serif;
}

span.WD_Heading5 {
	font-family:"Calibri"   ,sans-serif;
}

span.WD_Heading6 {
	font-family:"Calibri"   ,sans-serif;
}

span.WD_Heading7 {
	font-family:"Calibri"   ,sans-serif;
}

span.WD_Heading8 {
	font-family:"Calibri"   ,sans-serif;
}

span.WD_Heading9 {
	font-family:"Calibri Light"   ,sans-serif;
}

span.WD_Title {
	font-family:"Calibri Light"   ,sans-serif;
	letter-spacing:-.5pt;
}

p.WD_Text2 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:27.0pt;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Text3 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:22.5pt;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Text4 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Text5 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:117.0pt;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Text6 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.7in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Text7 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:153.35pt;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Text8 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:2.5in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Bullet3 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.75in;
	margin-bottom:.0001pt;
	text-indent:-22.3pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Bullet4 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.25in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Bullet2 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:3.0pt;
	margin-left:22.5pt;
	text-indent:-.25in;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Bullet5 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:63.0pt;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

span.WD_EndnoteText {
	font-family:Courier;
}

p.WD_Bullettables {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.55in;
	margin-bottom:.0001pt;
	text-indent:-.25in;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

p.WD_Heading31 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:.5in;
	text-indent:-16.2pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
	font-weight:bold;
	font-style:italic;
}

p.WD_Text31 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:22.3pt;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

span.WD_Heading31 {
	font-family:"Calibri"   ,sans-serif;
	font-weight:bold;
	font-style:italic;
}

p.WD_Heading311 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:67.5pt;
	text-indent:-45.0pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
	font-weight:bold;
	font-style:italic;
}

p.WD_Text311 {
	margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:22.3pt;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Calibri"   ,sans-serif;
}

span.WD_Heading311 {
	font-family:"Calibri"   ,sans-serif;
	font-weight:bold;
	font-style:italic;
}

OL {
	margin-top:0px;
	margin-bottom:0px;
}

UL {
	margin-top:0px;
	margin-bottom:0px;
}

